LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Newbie (http://www.linuxquestions.org/questions/linux-newbie-8/)
-   -   how to update rhel 5 using centos yum updater without conflict with yum redhat plugin (http://www.linuxquestions.org/questions/linux-newbie-8/how-to-update-rhel-5-using-centos-yum-updater-without-conflict-with-yum-redhat-plugin-798646/)

udayvikram 03-29-2010 09:01 AM

how to update rhel 5 using centos yum updater without conflict with yum redhat plugin
 
i am using rhel5 and my subscription is expired. therefore i change repose to centos and i used yum update.i got all update but when to install in os following message appears?
Running transaction check
Error: yum conflicts with yum-rhn-plugin < 0.5.3-30.el5

how to get out of this conflict?

please do help me.

thank u!

sohail0399 03-29-2010 12:56 PM

I dont think so that it is possible, RH5 is licensed and how can you dotch this.
For these kind of products (RH5) we have to follow subcription rules.


All times are GMT -5. The time now is 12:44 AM.